/* DEVELOPER: Anthony Quispilaya, IS117-003, Fall 2024 */
* {
    margin: 0;
    padding: 0;

}

#main_content {
    margin-bottom: 150px;
}



/* Contact Form Styling*/
#contact_form_content {
    width: 70%;
    margin: 0 auto;
}

#contact_form_content h1 {
    border: solid 2px black;
    border-width: 0 0 5px 0;
    padding-bottom: 10px;
    margin-top: 5%;
    margin-bottom: 50px;
    border-radius: 5px;
}
/* END - Contact Form Styling*/
